.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 30px 381px 30px 338px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 281px;
    margin-left: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 171px;
    margin-left: 128px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 81px;
    margin-left: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 849px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 429px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-video-1 {
  width: 730px;
  height: 411px;
  margin: 0 auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-image-1 {
  min-height: 403px;
  background-image: url("../images/Logo_sticker.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 403px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-2 .u-image-1 {
    min-height: 333px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-2 .u-video-1 {
    width: 660px;
    height: 372px;
  }

  .u-section-2 .u-image-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-video-1 {
    width: 520px;
    height: 293px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 128px;
  }

  .u-section-2 .u-video-1 {
    width: 320px;
    height: 180px;
  }

  .u-section-2 .u-image-1 {
    min-height: 356px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1561px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 38px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 860px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-1 {
  --radius: 40px;
  min-height: 509px;
  background-image: url("../images/UB2_3012.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 42px;
}

.u-section-3 .u-image-2 {
  --radius: 40px;
  min-height: 515px;
  background-image: url("../images/Main_menu_1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 42px;
}

.u-section-3 .u-layout-wrap-2 {
  margin: 38px 0 24px;
}

.u-section-3 .u-image-3 {
  min-height: 400px;
  background-image: url("../images/IMG_20230522_145546.jpg");
  background-position: 28.11% 50%;
  --radius: 40px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-4 {
  padding: 24px 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-3 .u-image-1 {
    min-height: 552px;
    background-size: cover;
  }

  .u-section-3 .u-image-2 {
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 401px;
  }

  .u-section-3 .u-layout-wrap-2 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 514px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-image-2 {
    background-size: cover;
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-image-3 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 322px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 584px;
  }

  .u-section-3 .u-image-2 {
    min-height: 260px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 856px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 29px;
}

.u-section-4 .u-image-1 {
  --radius: 40px;
  background-image: url("../images/IMG_20230527_175125copy.jpg");
  background-size: cover;
  min-height: 848px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("../images/GGCPresentation2.pptx1.png");
  min-height: 391px;
  --radius: 40px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  width: 171px;
  height: 171px;
  margin: 190px auto 0 0;
}

.u-section-4 .u-image-4 {
  width: 159px;
  height: 159px;
  margin: -150px auto 0 224px;
}

.u-section-4 .u-image-5 {
  min-height: 457px;
  background-image: url("../images/Screenshot2025-06-18143841.png");
  --radius: 40px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 699px;
  }

  .u-section-4 .u-image-2 {
    min-height: 401px;
  }

  .u-section-4 .u-image-5 {
    min-height: 377px;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 514px;
  }

  .u-section-4 .u-image-2 {
    background-size: cover;
    min-height: 260px;
  }

  .u-section-4 .u-image-5 {
    min-height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2284px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 412px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 322px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 401px;
  }

  .u-section-4 .u-image-5 {
    min-height: 558px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 584px;
  }

  .u-section-4 .u-image-2 {
    min-height: 260px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -151px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-image-5 {
    min-height: 225px;
  }
}